Bug 4310 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-12 14:10 MSD by Arkady L. Shane
Modified: 2014-08-27 12:31 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-08-12 14:10:50 MSD
Advisory:

Updated to 31.0

Buildlists:

mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/2105149
https://abf.rosalinux.ru/build_lists/2105148

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/2105419
https://abf.rosalinux.ru/build_lists/2105418
Comment 1 Alexander Petryakov 2014-08-20 23:30:07 MSD
In during update, it was received message: 
      1/3: mozilla-thunderbird   ###################################################################################################################

(process:19597): GLib-CRITICAL **: g_slice_set_config: assertion `sys_page_size == 0' failed
Comment 2 Arkady L. Shane 2014-08-25 12:38:33 MSD
This is only warning. If TB is start successful, then it is not a problem.
Comment 3 Alexander Petryakov 2014-08-27 00:28:30 MSD
mozilla-thunderbird-31.0-1
mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/2105149
https://abf.rosalinux.ru/build_lists/2105148

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/2105419
https://abf.rosalinux.ru/build_lists/2105418

************** Advisory **************
Updated to 31.0
**************************************
QA Verified
Comment 4 Alexander Petryakov 2014-08-27 00:29:28 MSD
mozilla-thunderbird-31.0-1
mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/2105149
https://abf.rosalinux.ru/build_lists/2105148

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/2105419
https://abf.rosalinux.ru/build_lists/2105418

************** Advisory **************
Updated to 31.0
**************************************
QA Verified